# git.autonomic.zone

[![Build Status](https://drone.autonomic.zone/api/badges/autonomic-cooperative/git.autonomic.zone/status.svg)](https://drone.autonomic.zone/autonomic-cooperative/git.autonomic.zone)

> https://git.autonomic.zone

## Migrating local repos
Recently we moved our Gitea instance to use [docker-swarm](https://git.autonomic.zone/autonomic-cooperative/git.autonomic.zone/commit/36eed2a709cd72183e54ab79be74e044f5614ea8). This requires changing the origin on your repos hosted here. You may need to use a combination of the following commands.

```
git pull
git remote rm origin && git remote add origin ssh://git@git.autonomic.zone:2222/autonomic-cooperative/git.autonomic.zone.git
git branch --set-upstream-to=origin/master master
git pull
```

You may also need to run a command similar to this to remove the previous server fingerprint from your `known_hosts` file or do it manually:
```
ssh-keygen -f "/home/user/.ssh/known_hosts" -R "[git.autonomic.zone]:222"
```

